.blog-list .blog-item .blog-item-img {
	height: 250px;
	display: flex;
	align-items: center;
	justify-content: center;
}


.blog-list .blog-item .blog-item-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.catalog-nav {
	display: flex;
	flex-wrap: wrap;
	column-gap: 60px;
	row-gap: 20px;
	margin-bottom: 30px;
}

.catalog-nav__header {
	margin-bottom: 14px;
	color: #808080;
	font-size: 17px;
	font-weight: 700;
	line-height: 27px;
	text-align: left;
}

.catalog-nav__links {
	display: flex;
	flex-direction: column;
	gap: 10px;
	min-width: 210px;
}

.catalog-nav__links a {
	color: #21272a;
	font-size: 16px;
	font-weight: 500;
	line-height: 22.5px;
	letter-spacing: 0.3px;
	text-decoration: none;
	transition: color 0.2s;
}

.main-content__section--credits .product-card__content img {
	object-fit: contain;
}

.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mt-60 { margin-top: 60px; }
.mt-70 { margin-top: 70px; }
.mt-80 { margin-top: 80px; }
.mt-90 { margin-top: 90px; }
.mt-100 { margin-top: 100px; }

.mb-10 { margin-bottom: 10px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.mb-40 { margin-bottom: 40px; }
.mb-50 { margin-bottom: 50px; }
.mb-60 { margin-bottom: 60px; }
.mb-70 { margin-bottom: 70px; }
.mb-80 { margin-bottom: 80px; }
.mb-90 { margin-bottom: 90px; }
.mb-100 { margin-bottom: 100px; }

.mv-10 { margin-bottom: 10px; margin-top: 10px; }
.mv-20 { margin-bottom: 20px; margin-top: 20px; }
.mv-30 { margin-bottom: 30px; margin-top: 30px; }
.mv-40 { margin-bottom: 40px; margin-top: 40px; }
.mv-50 { margin-bottom: 50px; margin-top: 50px; }
.mv-60 { margin-bottom: 60px; margin-top: 60px; }
.mv-70 { margin-bottom: 70px; margin-top: 70px; }
.mv-80 { margin-bottom: 80px; margin-top: 80px; }
.mv-90 { margin-bottom: 90px; margin-top: 90px; }
.mv-100 { margin-bottom: 100px; margin-top: 100px; }

.pt-10 { padding-top: 10px; }
.pt-20 { padding-top: 20px; }
.pt-30 { padding-top: 30px; }
.pt-40 { padding-top: 40px; }
.pt-50 { padding-top: 50px; }
.pt-60 { padding-top: 60px; }
.pt-70 { padding-top: 70px; }
.pt-80 { padding-top: 80px; }
.pt-90 { padding-top: 90px; }
.pt-100 { padding-top: 100px; }

.pb-10 { padding-bottom: 10px; }
.pb-20 { padding-bottom: 20px; }
.pb-30 { padding-bottom: 30px; }
.pb-40 { padding-bottom: 40px; }
.pb-50 { padding-bottom: 50px; }
.pb-60 { padding-bottom: 60px; }
.pb-70 { padding-bottom: 70px; }
.pb-80 { padding-bottom: 80px; }
.pb-90 { padding-bottom: 90px; }
.pb-100 { padding-bottom: 100px; }

.pv-10 { padding: 10px 0; }
.pv-20 { padding: 20px 0; }
.pv-30 { padding: 30px 0; }
.pv-40 { padding: 40px 0; }
.pv-50 { padding: 50px 0; }
.pv-60 { padding: 60px 0; }
.pv-70 { padding: 70px 0; }
.pv-80 { padding: 80px 0; }
.pv-90 { padding: 90px 0; }
.pv-100 { padding: 100px 0; }

.warning-text {
	padding: 10px;
	color: #DC3939;
	background: #FBE4D5;
	font-weight: bold;
}


table.equal-cols td {
	width: 50%;
}

@media (max-width: 480px) {
	table.equal-cols td {
		width: unset;
	}
}

@media (max-width: 900px) {
	.main-content.sections .main-content__section--product-promo h1 {
		color: #212529;
	}

	.main-content.sections .main-content__section--product-promo .hallo-bg {
		display: none;
	}

	.main-content.sections .main-content__section--product-promo .promo-name {
		min-height: unset;
	}

	.main-content.sections .main-content__section--product-promo .promo-name::before {
		display: none;
	}

	.main-content.sections .main-content__section--product-promo .centering-content {
		padding: 0;
	}
}

@media (max-width: 760px) {
	.main-content.sections .main-content__section--product-promo .promo-name .promo-name__content {
		background: none;
	}
}

.main-content-wrapper {
	padding-top: 13rem;
}

.main-content-wrapper .main-content {
	padding-top: 0;
}

.bx-breadcrumb a {
	text-decoration: none;
}

.breadcrumbs-wrapper {
	padding-bottom: 1rem;
}

.main-content-wrapper .main-content .main-content__section:first-child {
	padding-top: 0;
}

@media (max-width: 1220px) {

    .main-content-wrapper {
    	padding-top: 2rem;
    }

}


.smart-filter__close {
	display: none;
}


@media (max-width: 600px) {

	.smart-filter--popup {
		display: none;
	}

	.smart-filter--popup.initialized:not(.closed) {
		position: fixed;
		z-index: 9;
		top: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		background: rgba(0, 0, 0, .5);
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 40px 20px;
		overflow: auto;
	}

	.smart-filter--popup.initialized .smart-filter-section {
		padding: 30px;
		background: #fff;
		position: relative;
	}


	.smart-filter__close {
		display: flex;
		width: 20px;
		height: 20px;
		top: 10px;
		right: 10px;
		position: absolute;
		cursor: pointer;
		padding: 5px;
	}
}


.main-content__section--credits .product-card--program {
    color: inherit;
    text-decoration: none;
}

.main-content__section--gray {
    background: #F3F4F7;
}


.banner-v1 {
    position: relative;
    padding: 92px 40px;
}

.banner-v1__background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-v1__background::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
linear-gradient(90deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
}

.banner-v1__background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.banner-v1__content {
    position: relative;
    z-index: 2;
    color: #fff;
    max-width: 100%;
    width: 960px;
}

.banner-v1__header {
    font-weight: 500;
    font-size: 50px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.banner-v1__footer {
    margin-top: 60px;
}

.digits-v1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}

.digits-v1__item {
    background: #F3F4F7;
    padding: 30px;
    border-bottom: 5px solid #80BD2A;
}

.digits-v1__digit {
    font-weight: 700;
    font-size: 56px;
    line-height: 1.3;
    margin-bottom: 24px;
    color: #21272A;
}

.digits-v1__text {
    font-size: 16px;
    line-height: 1.3;
    text-transform: uppercase;
    color: #21272A;
    font-weight: 700;
}


.num-cards-v1 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 16px;
    counter-reset: num-cards 0;
}

.num-cards-v1__item {
    background: #fff;
    padding: 24px;
    counter-increment: num-cards 1;
}

.num-cards-v1__item::before {
    content: counter(num-cards);
    width: 40px;
    height: 40px;
    background: #80BD2A;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.3;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    border-radius: 50%;
}


.num-cards-v1__header {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: uppercase;
    margin-bottom: 12px;
}


.main-content--v2 .main-content__section {
    padding-top: 80px;
    padding-bottom: 80px;
}

.main-content--v2 .main-content__section h2 {
    margin-bottom: 30px;
}


.box-with-image {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}
.box-with-image__image > *,
.box-with-image__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-with-caption,
.box-with-image__image {
    display: flex;
    align-items: center;
    justify-content: center;
}


.image-with-caption {
    position: relative;
}


.image-with-caption__caption {
    position: absolute;
    bottom: 40px;
    left: 40px;
}

.caption {
    background: #80BD2A;
    padding: 30px;
    color: #fff;
}

.caption__header {
    font-size: 16px;
    line-height: 1;
    margin-bottom: 6px;
    text-transform: uppercase;
}

.caption__text {
    font-size: 14px;
    line-height: 1;
}


.customer-info {
    display: grid;
    grid-template-columns: auto 600px;
    gap: 60px;
}




.contacts-card {
    background: #fff;
    padding: 36.5px 30px;
}

.contacts-card__items {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.contacts-card__item-label {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.contacts-card__item-value {
    font-weight: 700;
    font-size: 24px;
    line-height: 1.5;
    text-decoration: none;
    position: relative;
    padding-left: 40px;
}

.contacts-card__item-value a {
    color: inherit;
    text-decoration: inherit;
}

.contacts-card__item-value::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.contacts-card__item--phone .contacts-card__item-value::before {
    background-image: url(/local/templates/rudom/img/phone-green-icon.svg);

}

.contacts-card__footer {
    margin-top: 30px;
}


@media (max-width: 1200px) {
    .customer-info {
        grid-template-columns: auto;
    }
}


@media (max-width: 1024px) {
    .box-with-image {
        grid-template-columns: auto;
    }
}

@media (max-width: 800px) {
    .num-cards-v1 {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .main-content--v2 .main-content__section h2 {
        font-size: 36px;
    }
}


@media (max-width: 600px) {
    .main-content--v2 .main-content__section h2 {
        font-size: 24px;
    }

    .num-cards-v1 {
        grid-template-columns: 1fr;
    }

    .banner-v1 {
        padding: 60px 24px;
    }

    .banner-v1--garantii .banner-v1__content {
        padding: 60px 24px;
    }

    .banner-v1--garantii {
        padding: 0;
        position: relative;
        padding-bottom: 408px;
    }

    .banner-v1--garantii .banner-v1__background {
        height: calc(100% - 408px);
    }

    .banner-v1--garantii .banner-v1__footer {
        position: absolute;
        width: calc(100% - 48px);
        top: calc(100% + 30px);
        margin-top: 0;
    }

    .digits-v1 {
        grid-template-columns: 1fr;
    }

    .digits-v1__digit {
        font-size: 24px;
    }

}


@media (max-width: 480px) {
    .image-with-caption img {
        min-height: 312px;
    }

    .image-with-caption__caption {
        left: 24px;
        right: 0;
        bottom: 0;
        padding: 10px;
    }
}


@media (min-width: 991px) {
    .swiper-desktop-grid .swiper-wrapper {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        transform: unset !important;
        width: 100%;
        gap: 20px;
    }

    .swiper-desktop-grid .swiper-slide {
        width: 100% !important;
    }
}

.image-wrapper-3-col {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.image-wrapper-3-col img {
    width: 100%;
    height: auto;
}

@media (max-width: 640px) {
    .image-wrapper-3-col {
        grid-template-columns: 1fr;
    }
}


.notice {
    background: #80BD2A;
    color: #fff;
    padding: 30px 40px;
    display: flex;
    align-items: center;
    gap: 40px;
}

.notice__icon {
    width: 40px;
    height: 40px;
    flex: 0 0 40px;
    grid-area: icon;
}

.notice__content {
    grid-area: text;
}

.notice__header {
    font-size: 36px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.notice__text {
    font-size: 16px;
    line-height: 1.5;
}

.notice__arrow {
    width: 40px;
    height: 40px;
    margin-left: auto;
    flex: 0 0 40px;
    grid-area: arrow;
    background: url('/local/templates/rudom/images/chevron-right-green-white-circle.svg') no-repeat center center / contain;
}

@media (max-width: 991px) {

    .notice {
        display: grid;
        grid-template-areas: 'icon icon'
                            'text arrow';
        row-gap: 20px;
        column-gap: 40px;
        align-items: flex-end;
    }

}

@media (max-width: 480px) {
    .notice {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: 16px;
    }

    .notice__header {
        font-size: 26px;
    }
}


.promo-block__top-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
    margin-bottom: 16px;
}

.promo-block__top-item {
    padding: 40px;
    height: 400px;
}

.promo-block__top-item-header {
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}

.promo-block__top-item--building {
    background: url('/local/templates/rudom/images/helmet.jpg') no-repeat center center / cover;
}

.promo-block__top-item--replaning {
    background: url('/local/templates/rudom/images/blueprint.jpg') no-repeat center center / cover;
}

.promo-block__top-item--achitecture {
    background: url('/local/templates/rudom/images/compass.jpg') no-repeat center center / cover;
}

.promo-block__banner {
    background: url('/local/templates/rudom/images/promo-block-banner-main-image.jpg') no-repeat center center / cover;
    height: 580px;
    padding: 40px;
    display: flex;
    align-items: flex-end;
    position: relative;
}

.promo-block__banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 50%);
}

.promo-block__banner-content {
    position: relative;
    z-index: 2;
}

.promo-block__banner-title {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 20px;
}


@media (max-width: 1024px) {
    .promo-block__top-list {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 991px) {
    .promo-block__banner {
        height: 400px;
    }

    .promo-block__banner::before {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    }
}

@media (max-width: 480px) {
    .promo-block__banner,
    .promo-block__top-item {
        height: 328px;
        padding: 24px;
    }

    .promo-block__top-item-header,
    .promo-block__banner-title {
        font-size: 16px;
    }

    .promo-block__banner-button .button {
        width: 100%;
    }

}


@media (min-width: 1220px) {
    form#contact_feedback,
    form#book_a_viewing {
        scroll-margin-top: 300px;
    }

}

.own-ground {
    background: #F3F4F7;
    padding: 60px;
    min-height: 258px;
    padding-left: 330px;
    position: relative;
}

.own-ground::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 290px;
    height: 258px;
    background: center / contain no-repeat url('/local/templates/rudom/images/own-ground.png')
}

.own-ground__content {
    display: flex;
    align-items: center;
    gap: 50px;
}

.own-ground__header {
    font-size: 40px;
    line-height: 1.2;
}

.own-ground__button {
    padding-left: 30px;
}

.own-ground__button .button {
    min-width: 335px;
    min-height: 82px;
}

.own-ground__text {
    font-size: 26px;
}


@media (max-width: 1600px) {

    .own-ground__content {
        display: grid;
        grid-template-columns: 1fr auto;
    }

    .own-ground__header {
        grid-column: 1 / -1;
    }

    .own-ground__content {
        gap: 24px;
    }

    .own-ground__button {
        padding-left: 0;
    }
}

@media (max-width: 1400px) {
    .own-ground {
        padding-top: 32px;
        padding-bottom: 32px;
        padding-right: 32px;
    }

}


@media (max-width: 1280px) {
    .own-ground::before {
        display: none;
    }

    .own-ground {
        padding-left: 32px;
        min-height: unset;
    }
}


@media (max-width: 768px) {
    .own-ground__content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .own-ground__header {
        font-size: 30px;
        text-align: center;
    }

    .own-ground__text {
        font-size: 20px;
        text-align: center;
    }


    .own-ground__button .button {
        min-width: 274px;
        min-height: 62px;
    }
}

@media (max-width: 540px) {
    .own-ground__header {
        font-size: 24px;
    }

    .own-ground__text {
        font-size: 16px;
    }

    .own-ground__button {
        width: 100%;
    }

    .own-ground__button .button {
        min-width: unset;
        width: 100%;
        min-height: 56px;
    }
}

.bold {
    font-weight: bold;
}


.catalog-filter .products-categories__button {
    font-size: 14px;
    min-height: 46px;
    padding-left: 14px;
    padding-right: 14px;
}


.catalog-filter .products-categories__button.active:before {
    background-size: contain;
    width: 1rem;
    height: 1rem;
}

.catalog-nav__col--sizes {
    width: 100%;
}

.catalog-nav__col--sizes .catalog-nav__links {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
}

.catalog-nav__col--sizes:not(.visible) .catalog-nav__links a:not(.show-more):nth-child(n+6) {
    display: none;
}


.catalog-nav__col--sizes .show-more {
    color: #619716;
    border-bottom: dotted 1px #619716;
    line-height: unset;
    height: max-content;
    line-height: 18px;
}

.swiper.gallery-list .swiper-wrapper {
    display: flex;
    align-items: stretch;
}

.swiper.gallery-list .swiper-slide {
    height: auto;
}

.swiper.gallery-list .swiper-slide > a {
    height: 100%;
}


.w-full {
    width: 100%;
}

.block {
    display: block;
}
